Announcement

Collapse
No announcement yet.

Graphics driver known issues

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Graphics driver known issues

    During opening up Unreal Engine 4 there was a know issues with my graphic driver.
    It detected my Nvidia Quadro FX3700 version 342.01 and recommended for upgrade to version 372.90.
    But version 342.01 was the latest version in Nvidia web site. I could not locate the version that
    recommended by Unreal. Any help?

    #2
    According to documentation DirectX 11 support is required, while your GPU supports only DX 10.
    Your graphics card is almost 10 years old. It's not going to run any UE 4 game and certainly not the SDK.

    Comment


      #3
      Thanks jonimake, I guess I might have to update my hardware.

      Comment

      Working...
      X